<?xml version="1.0" encoding="utf-8"?>
<WKConfig>
  <Config>
    <Title>水印参数配置</Title>
    <Version>ImageWaterMark V2.0</Version>
    <Parameter>
      <NoAndOff>true</NoAndOff>
      <DrawedImagePath>~/images/nopic.jpg</DrawedImagePath>
      <LucencyPercent>30</LucencyPercent>
      <PicVal>100</PicVal>
      <RightSpace>180</RightSpace>
      <BottoamSpace>100</BottoamSpace>
    </Parameter>
  </Config>
</WKConfig>